GRUPO 8 - Feature #5716

Terminar el codigo de pybricks
11/07/2025 10:47 AM - Gabriel Delgado

Status: New

Priority: Normal

Assignee: Sebastian Cahuachia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/07/2025
12/01/2025
100%
40.00 hours
0.00 hour

Description

Se busca terminar la codificacion del robot de manera optima para finales de mes o inicios del siguiente

History

#1 - 11/13/2025 08:21 AM - Gabriel Delgado
- % Done changed from 0 to 10

#2 - 11/21/2025 09:50 AM - Gabriel Delgado
- % Done changed from 10 to 40

#3 - 12/04/2025 09:09 AM - Gabriel Delgado
- % Done changed from 40 to 100

12/06/2025
